## nmh 1.5-release

=== debian/changelog ===
nmh (1.5-release-5) unstable; urgency=low

  * lifted standards version
  * now uses dh_autoreconf to pull in newer config.{sub,guess} files
    at compile time (closes: #734534)

 -- Alexander Zangerl <az@debian.org>  Sun, 19 Jan 2014 12:01:22 +1000

nmh (1.5-release-4) unstable; urgency=low

  * nows suggests the packages neede for replyfilter which nmh ships 
    in doc/contrib (closes: #728741)
  * cleaned up doc/contrib

 -- Alexander Zangerl <az@debian.org>  Sun, 10 Nov 2013 15:08:56 +1000

nmh (1.5-release-3) unstable; urgency=low

  * changed to 3.0 quilt source format (closes: #669624)
  * reviewed some ancient bug reports 
    (closes:  #268744, #425650, #425651, #74889)

 -- Alexander Zangerl <az@debian.org>  Mon, 16 Sep 2013 12:16:29 +1000

nmh (1.5-release-2) unstable; urgency=low

  * manpages now come with suffix 'mh' as required 
    by FHS (closes: #694814)

 -- Alexander Zangerl <az@debian.org>  Sat, 01 Dec 2012 13:30:11 +1000

nmh (1.5-release-1) unstable; urgency=low

  * new co-maintainer
    after giving the original maintainer lots of opportunities to 
    respond (and not getting any responses whatsoever) i've now 
    added myself as co-maintainer.
  * fixed whatnow, which blindly assumed $SHELL is present and
    which is generally true but not under debuild (see #682362)
    (closes: #681780)
  * fixed default rcvdistcomps which didn't include resent-from header
  
 -- Alexander Zangerl <az@debian.org>  Sun, 22 Jul 2012 12:31:52 +1000

nmh (1.5-release-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * 0.3 was wrongly built against squeeze (not sid), which this version fixes.

 -- Alexander Zangerl <az@debian.org>  Wed, 18 Jul 2012 16:06:32 +1000

nmh (1.5-release-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * fixed mhmail not auto-creating From: header (closes: #681778)
  * added mhmail as mailx/mail/Mail alternative (closes: #681771)

 -- Alexander Zangerl <az@debian.org>  Wed, 18 Jul 2012 15:34:20 +1000

nmh (1.5-release-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * fix FTBFS on s390x (problem with base64 decoder on 64-bit, big-endian archs)
  * updated rules and includes to clear up buildd warnings

 -- Alexander Zangerl <az@debian.org>  Thu, 14 Jun 2012 11:31:55 +1000

nmh (1.5-release-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release.
  * fixed FTBFS on hurd (MAXPATHLEN issue)
  * added support for hardening to debian/rules

 -- Alexander Zangerl <az@debian.org>  Tue, 12 Jun 2012 21:10:16 +1000

nmh (1.5-RC3-0.2) unstable; urgency=high

  * Non-maintainer upload
  * fixed FTBFS: test suite needed some changes to work on buildds 
    without /dev/tty and stdin not connected to tty
  * fixed FTBFS: was built against old libdb (closes: #676891)

 -- Alexander Zangerl <az@debian.org>  Sun, 10 Jun 2012 22:19:46 +1000

nmh (1.5-RC3-0.1) unstable; urgency=low

  * Non-maintainer upload, maintainer seems MIA. 
    I plan to either co-maintain or take over, this is 
    a band-aid so that wheezy can ship with a useful version.
  * Lifted standards version, updated dependencies, added watch file
    (closes: #645022)
  * Provide new mhn.defaults that uses run-mailcap (closes: #646842)
  * New upstream release (closes: #186412, #588160, #344182, #655047,
    #535742, #184606, #135972,  #188750) 
  * updated documentation, updated config options to reflect new and removed 
    capabilities (+tls, -masquerade)
  * cleaned up rules, incorporated upstream test suite
  * old mh-e compatibility links in /usr/lib/mh removed

 -- Alexander Zangerl <az@debian.org>  Sun, 10 Jun 2012 15:36:48 +1000

nmh (1.3-1) unstable; urgency=low

  * New upstream versions (Closes: #484039)
  * Updating patch set:
    + Merge 01-manpages-sections-fix-194349 03-manpages-sections-fix-261089 
    into 01-manpage-sections-omnibus
    + Remove 04-fix-64bit-issues-399271 (applied upstream)
    + Remove 05-segfault-399271 (upstraem fixed issue)
  * Upstream reports that segfaults caused by peculiar mailboxes in inc
    has been fixed. (Closes: #359167)
  * Specify explicit sendmail path (FHS path: /usr/sbin/sendmail) on 
    build (Closes: #459075)

 -- Nick Rusnov <nickrusnov@debian.org>  Tue, 26 May 2009 10:57:07 -0700

nmh (1.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build with unversioned libdb-dev. (Closes: #517283).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 16 Apr 2009 21:44:33 -0400

nmh (1.2-3) unstable; urgency=low

  * Apply patches from #399271 by Dean Gaudet.
    + 04-fix-64bit-issues-399271 fixes warnings
      on architectures where sizeof(int) != 
      sizeof(void *) such as AMD64.
    + 05-segfault-399271 fixes segfaults
      caused by gcc optimizing away NULL tests
      (Closes: #399271, #420653, #425638) Thanks
      to Matt Taggart and Sanjoy Mahajan for
      testing Dean's fix.
  
 -- Nick Rusnov <nickrusnov@debian.org>  Thu, 31 May 2007 10:55:37 -0700

nmh (1.2-1) unstable; urgency=low
  
  * New upstream release. (Closes: #344367).
  * Remove upstream applied patches and fixes:
	  02-sasl-fix.dpatch
          04-stdouterr-fflush-261592.dpatch
          05-crossdir-hardlink-238456.dpatch
          06-vfork-143485.dpatch
          07-annotation-277199.dpatch
          08-flexfix-320090.dpatch
          09-kpoperror-320069.dpatch
          10-db4-289506.dpatch
   * Performance bug in post (upstream #7917) fixed. (Closes: #226825)
   * mhshow, etc. crash bug fixed upstream. (Closes: #245932)
   * The vfork debocle is resolved. (Closes: #143485)
   * The manual page for mh_profile properly describes lowercase
     environment variables as internal. (Closes: #146449)
   * Patch from BTS to fix crash when message filename overflows int
     whon converted applied upstream. (Closes: #202667)
   * ^^ (Closes: #202669)
   * Upstream fixed the configure to not break if sendmail isn't
     available in path, which caused it to be set perminantly to none. 
     (Closes: #390709) 

