=== debian/control ===
Source: nmh
Section: mail
Priority: optional
Maintainer: Nick Rusnov <nickrusnov@debian.org>
Uploaders:  Alexander Zangerl <az@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 8.0.0), libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libssl-dev, dh-autoreconf

Package: nmh
Architecture: any
Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}
Provides: mail-reader, mh
Recommends: default-mta | mail-transport-agent
Suggests: exmh, mh-e, mh-book, par, libmime-tools-perl, libmailtools-perl
Conflicts: mh
Replaces: mh
Description: set of electronic mail handling programs
 This is the nmh mail user agent (reader/sender), a command-line based mail
 reader that is powerful and extensible.  nmh is an excellent choice for
 people who receive and process a lot of mail.
 .
 Unlike most mail user agents, nmh is not a single program, rather it is a
 set of programs that are run from the shell.  This allows the user to
 utilize the full power of the Unix shell in coordination with nmh.  Various
 front-ends are available, such as mh-e (an emacs mode), xmh, and exmh (X11
 clients).
 .
 nmh was originally based on MH version 6.8.3, and is intended to be a
 (mostly) compatible drop-in replacement for MH.
