=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/nmh/nmh-(.+)\.tar\.gz
