## nmh 1.6

=== debian/changelog ===
nmh (1.6-8build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:44:11 +0000

nmh (1.6-8) unstable; urgency=medium

  * added missing dependency on mime-support (closes: #803402)

 -- Alexander Zangerl <az@debian.org>  Sun, 08 Nov 2015 13:51:02 +1000

nmh (1.6-7) unstable; urgency=low

  * adjusted valgrind.supp and test/inc/test-deb359167,
    which valgrind complains about if (and only if) running 
    under fakeroot (closes: #779947) 

 -- Alexander Zangerl <az@debian.org>  Fri, 20 Mar 2015 22:12:59 +1000

nmh (1.6-6) unstable; urgency=low

  * updated mhn.defaults with a fallback for text/plain
    and message/rfc822, for better compatibility with upstream.
    also added NEWS entry describing this setup further.

 -- Alexander Zangerl <az@debian.org>  Wed, 04 Mar 2015 19:51:12 +1000

nmh (1.6-5) unstable; urgency=low

  * fixed manpage symlinks (closes: #778682)

 -- Alexander Zangerl <az@debian.org>  Sat, 21 Feb 2015 18:20:35 +1000

nmh (1.6-4) unstable; urgency=high

  * fixed silly build mistake (i built 1.6-3
    on stable, not sid) (closes: #777188)

 -- Alexander Zangerl <az@debian.org>  Fri, 06 Feb 2015 19:57:30 +1000

nmh (1.6-3) unstable; urgency=low

  * lifted standards version
  * added section about uninstalling to install-man manpage (closes: #551704)
  * adjusted some build stuff for reproducible builds

 -- Alexander Zangerl <az@debian.org>  Thu, 05 Feb 2015 23:25:38 +1000

nmh (1.6-2) unstable; urgency=low

  * updated three low-priority tests to be skipped on ARM systems
    where they fail.

 -- Alexander Zangerl <az@debian.org>  Sun, 06 Jul 2014 12:35:41 +1000

nmh (1.6-1) unstable; urgency=low

  * New upstream release
  * adjusted watch file to translate upstream version numbers 
    with - in to debian-compliant ~.

 -- Alexander Zangerl <az@debian.org>  Sun, 29 Jun 2014 14:27:15 +1000

nmh (1.6~RC3-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 11 Jun 2014 18:58:52 +1000

nmh (1.6~RC2-2) unstable; urgency=low

  * fix prototype mismatch, partial backport of upstream patch;
  * 1.6 also fixes most of the previous compiler warnings 
    (closes: #750242, #425649, #425653)
  * 1.6 has merged post and spost functionalities (closes: #112507)

 -- Alexander Zangerl <az@debian.org>  Wed, 04 Jun 2014 23:47:28 +1000

nmh (1.6~RC2-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Fri, 09 May 2014 20:25:33 +1000

nmh (1.5-release-6) unstable; urgency=low

  * applied patch for -mhlproc with spost (closes: #742047)

 -- Alexander Zangerl <az@debian.org>  Sat, 22 Mar 2014 14:26:46 +1000
