=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: nmh
 Section: mail
 Priority: optional
-Maintainer: Nick Rusnov <nickrusnov@debian.org>
-Uploaders:  Alexander Zangerl <az@debian.org>
-Standards-Version: 3.9.5
+Maintainer:  Alexander Zangerl <az@debian.org>
+Uploaders: Nick Rusnov <nickrusnov@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8.0.0), libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libssl-dev, dh-autoreconf
 
 Package: nmh
 Architecture: any
-Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}
+Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}, mime-support
 Provides: mail-reader, mh
 Recommends: default-mta | mail-transport-agent
 Suggests: exmh, mh-e, mh-book, par, libmime-tools-perl, libmailtools-perl
