=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,8 @@
 	  --mandir='$${prefix}/usr/share/man'    \
 	  --docdir='$${prefix}/usr/share/doc/nmh' \
 	  --with-tls \
-	  --with-editor=/usr/bin/sensible-editor \
-	  --with-pager=/usr/bin/sensible-pager	 \
-	  --with-mts=sendmail                  	 \
-	  --with-cyrus-sasl \
-	  --enable-pop                           \
-	  --enable-apop      
+	  --with-mts=sendmail/pipe \
+	  --with-cyrus-sasl
 	$(MAKE) sendmailpath=/usr/sbin/sendmail
 	touch build-stamp                    	
 
@@ -51,6 +47,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	# generated file shouldn't end up in the debian diff
 	rm -f sbr/dtimep.c
+	rm -f config.log
 	dh_autoreconf_clean
 	dh_clean
 
@@ -80,10 +77,6 @@
 # don't want to fiddle with makefile.in too much, so i fix things here:
 # install-mh manpage is in wrong section
 	mv $(TARGETDIR)/usr/share/man/man1/install-mh.1mh $(TARGETDIR)/usr/share/man/man8/install-mh.8mh
-# nmh and mh-chart should go into section 7
-	mv $(TARGETDIR)/usr/share/man/man1/nmh.1mh $(TARGETDIR)/usr/share/man/man7/nmh.7mh
-	mv $(TARGETDIR)/usr/share/man/man1/mh-chart.1mh $(TARGETDIR)/usr/share/man/man7/mh-chart.7mh
-
 
 binary-indep: build install
 # nothing to do
