## nmh 1.7~RC3

=== debian/changelog ===
nmh (1.7~RC3-1) unstable; urgency=low

  * New upstream release (closes: #871432)
  * lifted debhelper compat level

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Sep 2017 19:36:29 +1000

nmh (1.6-16) unstable; urgency=high

  * fixed incompatibility with openssl 1.1, similar to how the
    newer upstream pre-1.7 does it (BIO_ssl_shutdown segfaults,
    but BIO_free_all is enough anyway). (closes: #848259)
  * updated build dependencies for explicit libfl-dev

 -- Alexander Zangerl <az@debian.org>  Mon, 19 Dec 2016 21:51:42 +1000

nmh (1.6-15) unstable; urgency=high

  * updated build environment for openssl 1.1 (closes: #828455)

 -- Alexander Zangerl <az@debian.org>  Sat, 29 Oct 2016 16:55:20 +1000

nmh (1.6-14) unstable; urgency=low

  * adjusted control, sole maintainer at this time (closes: #839653)

 -- Alexander Zangerl <az@debian.org>  Tue, 04 Oct 2016 19:12:39 +1000

nmh (1.6-13) unstable; urgency=medium

  * bumped standards version, adjusted bash-completion file location
  * updated reproducible build patch (closes: #835985)

 -- Alexander Zangerl <az@debian.org>  Sun, 18 Sep 2016 14:00:14 +1000

nmh (1.6-12) unstable; urgency=medium

  * applied patch for reproducible build (closes: #831430)

 -- Alexander Zangerl <az@debian.org>  Sun, 24 Jul 2016 19:55:20 +1000

nmh (1.6-11) unstable; urgency=high

  * fixed small stupid bug in postinst
    script (forgot about set -e) (closes: #821724)

 -- Alexander Zangerl <az@debian.org>  Tue, 19 Apr 2016 20:30:42 +1000

nmh (1.6-10) unstable; urgency=low

  * fixed incorrect man page in the mailx alternatives
	  setup (closes: #8270727)

 -- Alexander Zangerl <az@debian.org>  Wed, 13 Apr 2016 21:08:16 +1000

nmh (1.6-9) unstable; urgency=low

  * nmh 1.6 builds but doesn't work on hurd (as far as i can tell
	  due to broken locking on that platform),
	  therefore removed from the architecture list (closes: #815455)

 -- Alexander Zangerl <az@debian.org>  Fri, 26 Feb 2016 00:25:48 +1000
