=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer:  Alexander Zangerl <az@debian.org>
-Uploaders: Nick Rusnov <nickrusnov@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8.0.0), libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libssl-dev, dh-autoreconf
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 8.0.0), libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, dh-autoreconf, libcurl4-openssl-dev
 
 Package: nmh
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}, mime-support
 Provides: mail-reader, mh
 Recommends: default-mta | mail-transport-agent
