=== debian/rules ===
--- 
+++ 
@@ -20,27 +20,29 @@
 	INSTALL_PROGRAM += -s
 endif
 
-build-stamp: 
+build-stamp:
 	dh_testdir
 	dh_autoreconf
 	./configure \
-	  --prefix=                              \
-	  --bindir='$${prefix}/usr/bin/mh'       \
-	  --sysconfdir='$${prefix}/etc/nmh'      \
-	  --libdir='$${prefix}/usr/lib/mh'       \
-	  --mandir='$${prefix}/usr/share/man'    \
+	  --prefix= \
+	  --bindir='$${prefix}/usr/bin/mh' \
+	  --sysconfdir='$${prefix}/etc' \
+	  --libdir='$${prefix}/usr/lib' \
+	  --mandir='$${prefix}/usr/share/man' \
 	  --docdir='$${prefix}/usr/share/doc/nmh' \
+		--libexecdir='$${prefix}/usr/lib/mh' \
 	  --with-tls \
 	  --with-mts=sendmail/pipe \
-	  --with-cyrus-sasl
+	  --with-cyrus-sasl \
+    --without-oauth
 	$(MAKE) sendmailpath=/usr/sbin/sendmail
-	touch build-stamp                    	
+	touch build-stamp
 
 build: build-stamp
 build-arch: build
 build-indep:
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
@@ -48,6 +50,7 @@
 	# generated file shouldn't end up in the debian diff
 	rm -f sbr/dtimep.c
 	rm -f config.log
+	rm -f test/*/test-*.log test/*/test-*.trs test-suite.log test/*.log test/*.trs
 	dh_autoreconf_clean
 	dh_clean
 
@@ -59,7 +62,7 @@
 	make install prefix=$(TARGETDIR)
 
 # run the check *after* putting everything in its place,
-# so that the required components and other files are found 
+# so that the required components and other files are found
 # by the tests.
 	[ -n "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ] || $(MAKE) check
 
@@ -68,11 +71,15 @@
 # ditto for rpm build script and spec file
 	rm -f $(TARGETDIR)/usr/share/doc/nmh/contrib/build_nmh $(TARGETDIR)/usr/share/doc/nmh/contrib/nmh.spec
 
+	# definitely don't want the example script rmmproc.messageid in etc/nmh
+	mv $(TARGETDIR)/etc/nmh/rmmproc.messageid $(TARGETDIR)/usr/share/doc/nmh/examples/
+
 # now install the mime-support-aware mhn.defaults
 	$(INSTALL_FILE) debian/mhn.defaults $(TARGETDIR)/etc/nmh/
 
-# install bash-completions
-	$(INSTALL_FILE) debian/nmh.bash_completions $(TARGETDIR)/etc/bash_completion.d/nmh
+# install bash-completions (newer location)
+	$(INSTALL_DIR) $(TARGETDIR)/usr/share/bash-completion/completions
+	$(INSTALL_FILE) debian/nmh.bash_completions $(TARGETDIR)/usr/share/bash-completion/completions/nmh
 
 # don't want to fiddle with makefile.in too much, so i fix things here:
 # install-mh manpage is in wrong section
