## nmh 1.7.1~RC3

=== debian/changelog ===
nmh (1.7.1~RC3-1build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:38:05 +0000

nmh (1.7.1~RC3-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 22 Feb 2018 18:52:38 +1000

nmh (1.7.1~RC2-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 31 Jan 2018 20:12:13 +1000

nmh (1.7-2) unstable; urgency=medium

  * adjusted test suite, oauth is now enabled.

 -- Alexander Zangerl <az@debian.org>  Sat, 20 Jan 2018 11:13:15 +1000

nmh (1.7-1) unstable; urgency=low

  * New upstream release
  * lifted standards version
  * some more work towards reproducible builds

 -- Alexander Zangerl <az@debian.org>  Sun, 14 Jan 2018 11:30:02 +1000
