=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: nmh
 Section: mail
 Priority: optional
-Maintainer:  Alexander Zangerl <az@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 8.0.0), libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, dh-autoreconf, libcurl4-openssl-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer:  Alexander Zangerl <az@debian.org>
+Standards-Version: 4.1.3.0
+Build-Depends: debhelper (>= 9.0.0), dh-strip-nondeterminism, dh-autoreconf, libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, libcurl4-openssl-dev
 
 Package: nmh
 Architecture: linux-any kfreebsd-any
