=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 TARGETDIR=./debian/nmh
+BUILD_DATE := $(shell dpkg-parsechangelog | sed -n -e 's/^Date: //p')
 
 export DEB_CFLAGS_MAINT_APPEND="-Wall"
 export CFLAGS:= -Wall $(shell  dpkg-buildflags --get CFLAGS)
@@ -34,7 +35,7 @@
 	  --with-tls \
 	  --with-mts=sendmail/pipe \
 	  --with-cyrus-sasl \
-    --without-oauth
+    --with-oauth
 	$(MAKE) sendmailpath=/usr/sbin/sendmail
 	touch build-stamp
 
@@ -96,11 +97,16 @@
 	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
+	dh_strip_nondeterminism
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+
+	find '$(TARGETDIR)' -depth -newermt '$(BUILD_DATE)' -print0 | \
+	xargs -0r touch --no-dereference --date='$(BUILD_DATE)'
+
 	dh_md5sums
 	dh_builddeb
