## nmh 1.7.1

=== debian/changelog ===
nmh (1.7.1-6) unstable; urgency=medium

  * now build-depends on libreadline-dev to make completion and
    history features available to whatnow.

 -- Alexander Zangerl <az@debian.org>  Sat, 26 Oct 2019 10:03:13 +1000

nmh (1.7.1-5) unstable; urgency=medium

  * fix spost to use correct libdir (closes: #939165)

 -- Alexander Zangerl <az@debian.org>  Fri, 06 Sep 2019 12:38:29 +1000

nmh (1.7.1-4) unstable; urgency=high

  * fix bcc: handling for mts sendmail/pipe (closes: #921244)

 -- Alexander Zangerl <az@debian.org>  Tue, 12 Feb 2019 14:58:31 +1000

nmh (1.7.1-3) unstable; urgency=high

  * applied upstream commit that restores password handling
    when using credentials:legacy (closes: #917331)
  * added depends on sensible-utils

 -- Alexander Zangerl <az@debian.org>  Thu, 27 Dec 2018 22:15:54 +1000

nmh (1.7.1-2) unstable; urgency=medium

  * adjusted build rules (closes: #900219)

 -- Alexander Zangerl <az@debian.org>  Tue, 29 May 2018 08:23:42 +1000

nmh (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 08 Mar 2018 18:28:52 +1000
