=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: nmh
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer:  Alexander Zangerl <az@debian.org>
+Maintainer:  Alexander Zangerl <az@debian.org>
 Standards-Version: 4.1.3.0
-Build-Depends: debhelper (>= 9.0.0), dh-strip-nondeterminism, dh-autoreconf, libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, libcurl4-openssl-dev
+Build-Depends: debhelper (>= 9.0.0), dh-strip-nondeterminism, dh-autoreconf, libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, libcurl4-openssl-dev, libreadline-dev
 
 Package: nmh
 Architecture: linux-any kfreebsd-any
-Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}, mime-support
+Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}, mime-support, sensible-utils
 Provides: mail-reader, mh
 Recommends: default-mta | mail-transport-agent
 Suggests: exmh, mh-e, mh-book, par, libmime-tools-perl, libmailtools-perl
