=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 build-stamp:
 	dh_testdir
 	dh_autoreconf
-	./configure \
+	dh_auto_configure -- \
 	  --prefix= \
 	  --bindir='$${prefix}/usr/bin/mh' \
 	  --sysconfdir='$${prefix}/etc' \
