## nmh 1.8~RC2

=== debian/changelog ===
nmh (1.8~RC2-2) unstable; urgency=critical

  * fix for regression wrt. set-but-empty $HOME that affects xlbiff
    (see #1029752)

 -- Alexander Zangerl <az@debian.org>  Thu, 02 Feb 2023 09:12:54 +1000

nmh (1.8~RC2-1) unstable; urgency=high

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Wed, 25 Jan 2023 20:43:10 +1000

nmh (1.8~RC1-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Sat, 21 Jan 2023 10:30:36 +1000

nmh (1.7.1-12) unstable; urgency=medium

  * now depends on mailcap (instead of deprecated mime-support)
    (closes: #1010153)

 -- Alexander Zangerl <az@debian.org>  Mon, 02 May 2022 13:30:30 +1000

nmh (1.7.1-11) unstable; urgency=medium

  * now depends on libsasl2-modules, because the indirect recommends
    makes for very obscure error behaviour.
    cherry-picked one upstream patch for old-style non-sasl auth EHLOs
  * testsuite now run on demand only, via DEB_BUILD_OPTIONS=testsuite

 -- Alexander Zangerl <az@debian.org>  Wed, 09 Feb 2022 18:09:14 +1000

nmh (1.7.1-10) unstable; urgency=high

  * i've disabled the testsuite completely
    buildd x86-conova-01 repeatedly fails that stage for no good
    reason (archs i386 and/or amd64), and i don't want nmh to be
    autoremoved from testing.

 -- Alexander Zangerl <az@debian.org>  Sat, 15 Jan 2022 16:00:15 +1000

nmh (1.7.1-9) unstable; urgency=high

  * totally gratuitous new version to try to convince
    the i386 autobuilder to, well, build the thing.

 -- Alexander Zangerl <az@debian.org>  Sat, 15 Jan 2022 14:37:09 +1000

nmh (1.7.1-8) unstable; urgency=medium

  * fix obscure test suite issue by disabling test-slocal (closes: #1002275)
    adjusted debelper compat level, standards version

 -- Alexander Zangerl <az@debian.org>  Sat, 25 Dec 2021 12:03:45 +1000

nmh (1.7.1-7) unstable; urgency=medium

  * more reproducible build changes (closes: #967238)

 -- Alexander Zangerl <az@debian.org>  Fri, 07 Aug 2020 13:08:44 +1000
