=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer:  Alexander Zangerl <az@debian.org>
-Standards-Version: 4.1.3.0
-Build-Depends: debhelper (>= 9.0.0), dh-strip-nondeterminism, dh-autoreconf, libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, libcurl4-openssl-dev, libreadline-dev
+Standards-Version: 4.3.0.3
+Build-Depends: debhelper (>= 12.0.0), dh-strip-nondeterminism, libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, libcurl4-openssl-dev, libreadline-dev, libsasl2-modules
 
 Package: nmh
 Architecture: linux-any kfreebsd-any
-Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}, mime-support, sensible-utils
+Depends: ${shlibs:Depends}, netbase (>= 3.16-1), ${misc:Depends}, mailcap, sensible-utils, libsasl2-modules
 Provides: mail-reader, mh
 Recommends: default-mta | mail-transport-agent
 Suggests: exmh, mh-e, mh-book, par, libmime-tools-perl, libmailtools-perl
