## nmh 1.8

=== debian/changelog ===
nmh (1.8-4) unstable; urgency=medium

  * switch to gdbm instead of berkeley db (closes: #1119169)

 -- Alexander Zangerl <az@debian.org>  Tue, 28 Oct 2025 14:19:21 +1000

nmh (1.8-3) unstable; urgency=high

  * adjustments for make 4.4 (closes: #1089270)

 -- Alexander Zangerl <az@debian.org>  Tue, 10 Dec 2024 17:28:28 +1000

nmh (1.8-2) unstable; urgency=high

  * adjust control for dpkg rootless (closes: #1089399)

 -- Alexander Zangerl <az@debian.org>  Sun, 08 Dec 2024 11:22:46 +1000

nmh (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Wed, 12 Apr 2023 18:12:01 +1000
