=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer:  Alexander Zangerl <az@debian.org>
 Standards-Version: 4.3.0.3
-Build-Depends: debhelper (>= 12.0.0), dh-strip-nondeterminism, libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libdb-dev, flex, libfl-dev, libssl-dev, libcurl4-openssl-dev, libreadline-dev, libsasl2-modules
+Build-Depends: debhelper (>= 12.0.0), dh-strip-nondeterminism, libncurses5-dev, liblockfile-dev (>= 1.01), libsasl2-dev, libgdbm-dev, libgdbm-compat-dev, flex, libfl-dev, libssl-dev, libcurl4-openssl-dev, libreadline-dev, libsasl2-modules
+Rules-Requires-Root: binary-targets
+
 
 Package: nmh
 Architecture: linux-any kfreebsd-any
